package com.liquidnet.service.adam.service.impl;
import com.liquidnet.service.adam.service.IAdamAccountWalletService;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

/**
 * @author Li Chen
 * @date 2020-10-22 10:52
 */
@SpringBootTest
@RunWith(SpringRunner.class)
public class AdamAccountWalletServiceImplTest {

    @Autowired
    IAdamAccountWalletService adamAccountWalletService;


    @Test
    public void insert() {
    }

    @Test
    public void updateById() {
    }

    @Test
    public void deleteWallet() {
        int i = adamAccountWalletService.deleteWallet("1315598825704079361", "33");
        System.out.println("销户:" + i);
    }

    @Test
    public void update() {
    }

}